
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XMLExtractor", "ClassLibrary1\XMLExtractor.csproj", "{3CA26BC1-02D1-485A-97DF-638B4B44B367}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Main", "WindowsFormsApplication1\Main.csproj", "{A367BF3D-235B-405B-B717-7842A19FEB30}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XMLExtractor.Services", "XMLExtractor.Services\XMLExtractor.Services.csproj", "{8C5B15B7-51AC-47B2-97B7-6A87DFB758EC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3CA26BC1-02D1-485A-97DF-638B4B44B367}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CA26BC1-02D1-485A-97DF-638B4B44B367}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CA26BC1-02D1-485A-97DF-638B4B44B367}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3CA26BC1-02D1-485A-97DF-638B4B44B367}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3CA26BC1-02D1-485A-97DF-638B4B44B367}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3CA26BC1-02D1-485A-97DF-638B4B44B367}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CA26BC1-02D1-485A-97DF-638B4B44B367}.Release|Any CPU.Build.0 = Release|Any CPU
		{3CA26BC1-02D1-485A-97DF-638B4B44B367}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3CA26BC1-02D1-485A-97DF-638B4B44B367}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3CA26BC1-02D1-485A-97DF-638B4B44B367}.Release|x86.ActiveCfg = Release|Any CPU
		{A367BF3D-235B-405B-B717-7842A19FEB30}.Debug|Any CPU.ActiveCfg = Debug|x86
		{A367BF3D-235B-405B-B717-7842A19FEB30}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{A367BF3D-235B-405B-B717-7842A19FEB30}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{A367BF3D-235B-405B-B717-7842A19FEB30}.Debug|x86.ActiveCfg = Debug|x86
		{A367BF3D-235B-405B-B717-7842A19FEB30}.Debug|x86.Build.0 = Debug|x86
		{A367BF3D-235B-405B-B717-7842A19FEB30}.Release|Any CPU.ActiveCfg = Release|x86
		{A367BF3D-235B-405B-B717-7842A19FEB30}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{A367BF3D-235B-405B-B717-7842A19FEB30}.Release|Mixed Platforms.Build.0 = Release|x86
		{A367BF3D-235B-405B-B717-7842A19FEB30}.Release|x86.ActiveCfg = Release|x86
		{A367BF3D-235B-405B-B717-7842A19FEB30}.Release|x86.Build.0 = Release|x86
		{8C5B15B7-51AC-47B2-97B7-6A87DFB758EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C5B15B7-51AC-47B2-97B7-6A87DFB758EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C5B15B7-51AC-47B2-97B7-6A87DFB758EC}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8C5B15B7-51AC-47B2-97B7-6A87DFB758EC}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8C5B15B7-51AC-47B2-97B7-6A87DFB758EC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8C5B15B7-51AC-47B2-97B7-6A87DFB758EC}.Debug|x86.Build.0 = Debug|Any CPU
		{8C5B15B7-51AC-47B2-97B7-6A87DFB758EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C5B15B7-51AC-47B2-97B7-6A87DFB758EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C5B15B7-51AC-47B2-97B7-6A87DFB758EC}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8C5B15B7-51AC-47B2-97B7-6A87DFB758EC}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8C5B15B7-51AC-47B2-97B7-6A87DFB758EC}.Release|x86.ActiveCfg = Release|Any CPU
		{8C5B15B7-51AC-47B2-97B7-6A87DFB758EC}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 4
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://10.0.1.215:8080/tfs/tp_sei
		SccLocalPath0 = .
		SccProjectUniqueName1 = ClassLibrary1\\XMLExtractor.csproj
		SccProjectName1 = ClassLibrary1
		SccLocalPath1 = ClassLibrary1
		SccProjectUniqueName2 = WindowsFormsApplication1\\Main.csproj
		SccProjectName2 = WindowsFormsApplication1
		SccLocalPath2 = WindowsFormsApplication1
		SccProjectUniqueName3 = XMLExtractor.Services\\XMLExtractor.Services.csproj
		SccProjectName3 = XMLExtractor.Services
		SccLocalPath3 = XMLExtractor.Services
	EndGlobalSection
EndGlobal
